<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->

	<title>KPU Lembata</title>
	<link href='./img/LogoKPU.png' rel='shortcut icon'>
	<!-- Google font -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CMuli:400,700" rel="stylesheet">

	<!-- Bootstrap -->
	<link type="text/css" rel="stylesheet" href="css/bootstrap.min.css" />

	<!-- Font Awesome Icon -->
	<link rel="stylesheet" href="css/font-awesome.min.css">

	<!-- Custom stlylesheet -->
	<link type="text/css" rel="stylesheet" href="css/style.css" />

</head>

<body>
	<!-- HEADER -->
	<header id="header">
		<!-- NAV -->
		<div id="nav">
			<!-- Top Nav -->
			<div id="nav-top">
				<div class="container">
					<!-- social -->
					<ul class="nav-social">
						<li><a href="#"><i class="fa fa-facebook"></i></a></li>
						<li><a href="#"><i class="fa fa-twitter"></i></a></li>
						<li><a href="#"><i class="fa fa-google-plus"></i></a></li>
						<li><a href="#"><i class="fa fa-instagram"></i></a></li>
					</ul>
					<!-- /social -->

					<!-- logo -->
					<div class="nav-logo">
						<a href="index.html" class="logo"><img src="./img/logoo.png" alt=""></a>
					</div>
					<!-- /logo -->

					<!-- search & aside toggle -->
					<div class="nav-btns">
						<button class="aside-btn"><i class="fa fa-bars"></i></button>
						<button class="search-btn"><i class="fa fa-search"></i></button>
						<div id="nav-search">
							<form>
								<input class="input" name="search" placeholder="Enter your search...">
							</form>
							<button class="nav-close search-close">
								<span></span>
							</button>
						</div>
					</div>
					<!-- /search & aside toggle -->
				</div>
			</div>
			<!-- /Top Nav -->

			<!-- Main Nav -->
			<div id="nav-bottom">
				<div class="container">
					<!-- nav -->
					<ul class="nav-menu">
						<li class="has-dropdown">
							<a href="index.html">Home</a>
							<div class="dropdown">
								<div class="dropdown-body">
									<ul class="dropdown-list">
										<li><a href="visi.html">Visi & Misi</a></li>
										<li><a href="komis.html">Komisioner KPU</a></li>
										<li><a href="Psekret.html">Profil Sekertariat</a></li>
										<li><a href="contact.html">Kontak KPU Lembata</a></li>
										<li><a href="about.html">Tentang Kami</a></li>
									</ul>
								</div>
							</div>
						</li>
						
						<li class="has-dropdown">
							<a href="index.html">Produk Hukum</a>
							<div class="dropdown">
								<div class="dropdown-body">
									<ul class="dropdown-list">
										<li><a href="UUD.html">Undang - Undang</a></li>
										<li><a href="PKPU.html">PKPU</a></li>
										
										</ul>
									</div>
								</div>
							</li>
							
							<li class="has-dropdown">
							<a href="index.html">Data Pemilih</a>
							<div class="dropdown">
								<div class="dropdown-body">
									<ul class="dropdown-list">
										<li><a href="Dpileg.html">Data Pileg</a></li>
										<li><a href="Dpilpres.html">Data Pilpres</a></li>
										<li><a href="Dpilkada.html">Data Pilkada</a></li>
										
											</ul>
										</div>
									</div>
								</li>
								<li class="has-dropdown">
							<a href="index.html">Publikasi</a>
							<div class="dropdown">
								<div class="dropdown-body">
									<ul class="dropdown-list">
										<li><a href="artikel.html">Artikel</a></li>
										<li><a href="berita.html">Berita</a></li>
										<li><a href="agenda.html">Agenda</a></li>
										<li><a href="Gphoto.html">Galeri Photo</a></li>
											</ul>
										</div>
									</div>
								</li>
						<li><a href="PPID.html">Info PPID KPU Lembata</a></li>
					
					</ul>
					<!-- /nav -->
				</div>
			</div>
			<!-- /Main Nav -->

			<!-- Aside Nav -->
			<div id="nav-aside">
				<ul class="nav-aside-menu">
					<li class="has-dropdown"><a>Profil</a>
						<ul class="dropdown">
							<li><a href="visi.html">Visi & Misi</a></li>
										<li><a href="komis.html">Komisioner KPU</a></li>
										<li><a href="Psekret.html">Profil Sekertariat</a></li>
										<li><a href="contact.html">Kontak KPU Lembata</a></li>
										<li><a href="about.html">Tentang Kami</a></li>
							
						</ul>
					</li>
					<li class="has-dropdown"><a>Produk Hukum</a>
						<ul class="dropdown">
							<li><a href="UUD.html">Undang - Undang</a></li>
							<li><a href="PKPU.html">PKPU</a></li>
						</ul>
					</li>
					<li class="has-dropdown"><a>Data Pemilih</a>
						<ul class="dropdown">
							<li><a href="Dpileg.html">Data Pileg</a></li>
							<li><a href="Dpilpres.html">Data Pilpres</a></li>
							<li><a href="Dpilkada.html">Data Pilkada</a></li>
						</ul>
					</li>
					<li class="has-dropdown"><a>Publikasi</a>
						<ul class="dropdown">
							<li><a href="artikel.html">Artikel</a></li>
							<li><a href="berita.html">Berita</a></li>
							<li><a href="Gphoto.html">Galeri Photo</a></li>
							<li><a href="agenda.html">Agenda</a></li>
							
						</ul>
					</li>
					<li><a href="PPID.html">Info PPID KPU Lembata</a></li>
					
				</ul>
				<button class="nav-close nav-aside-close"><span></span></button>
			</div>
			<!-- /Aside Nav -->
		</div>
		<!-- /NAV -->

		<!-- PAGE HEADER -->
		<div class="page-header">
			<div class="page-header-bg" style="background-image: url('./img/KPU-RI.jpg');" data-stellar-background-ratio="0.5"></div>
			<div class="container">
				<div class="row">
					<div class="col-md-offset-1 col-md-10 text-center">
						<h1 class="text-uppercase">Data Pilkada</h1>
					</div>
				</div>
			</div>
		</div>
		<!-- /PAGE HEADER -->
	</header>
	<!-- /HEADER -->

	
	<!-- FOOTER -->
	<footer id="footer">
		<!-- container -->
		<div class="container">
			<!-- row -->
			<div class="row">
				<div class="col-md-3">
					<div class="footer-widget">
						<div class="footer-logo">
					
						</div>
							<h2><font color="white">Alamat</font></h2> 
						<p>Jl. Trans Lembata, Lewoleba Tim., Nubatukan, Kabupaten Lembata, Nusa Tenggara Tim.</p>
						<ul class="contact-social">
							<li><a href="#" class="social-facebook"><i class="fa fa-facebook"></i></a></li>
							<li><a href="#" class="social-twitter"><i class="fa fa-twitter"></i></a></li>
							<li><a href="#" class="social-google-plus"><i class="fa fa-google-plus"></i></a></li>
							<li><a href="#" class="social-instagram"><i class="fa fa-instagram"></i></a></li>
						</ul>
					</div>
				</div>
				
				
			</div>
			<!-- /row -->

			<!-- row -->
			<div class="footer-bottom row">
				<div class="col-md-6 col-md-push-6">
					<ul class="footer-nav">
						<li><a href="index.html">Home</a></li>
						<li><a href="about.html">About Us</a></li>
						<li><a href="contact.html">Contacts</a></li>
						
					</ul>
				</div>
				<div class="col-md-6 col-md-pull-6">
					<div class="footer-copyright">
						<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="fa fa-heart-o" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
					</div>
				</div>
			</div>
			<!-- /row -->
		</div>
		<!-- /container -->
	</footer>
	<!-- /FOOTER -->

	<!-- jQuery Plugins -->
	<script src="js/jquery.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/jquery.stellar.min.js"></script>
	<script src="js/main.js"></script>

</body>

</html>
